Jump to content

Unable to connect to extension


grabit
 Share

Recommended Posts

I am using Vodia-mini.

 

I have just configured my extensions and now when I connect, I get an error 404

 

I can see the RX and TX in the log but the answer is SIP/2.0 404 Not Found

 

My registration used the extension number for the ID I didn't use the domain.

 

Here is the log of the registration:

 

[5] 18:16:33.165 PACK: SIP Rx udp:78.129.0.191:43834: REGISTER sip:109.88.21.189 SIP/2.0
Via: SIP/2.0/UDP 10.0.1.13:13698;branch=z9hG4bK-d8754z-c424661efd091164-1---d8754z-;rport
Max-Forwards: 70
Contact: <sip:499@10.0.1.13:13698;rinstance=ad6b956a01e30199>
To: "Jean Hins"<sip:499@109.88.21.189>
From: "Jean Hins"<sip:499@109.88.21.189>;tag=b4cdaf5b
Call-ID: YWE4ZmRhM2E4NTFhMjk5Nzk5Y2MyMmM3ODdhNDBlYjU
CSeq: 1 REGISTER
Expires: 3600
Allow: INVITE, ACK, CANCEL, OPTIONS, BYE, REFER, NOTIFY, MESSAGE, SUBSCRIBE, INFO
User-Agent: Bria 4 4.1.1 74256-804de8e9-M
Content-Length: 0

[5] 18:16:33.178 PACK: SIP Tx udp:78.129.0.191:43834: SIP/2.0 404 Not Found
Via: SIP/2.0/UDP 10.0.1.13:13698;branch=z9hG4bK-d8754z-c424661efd091164-1---d8754z-;rport=43834;received=78.129.0.191
From: "Jean Hins" <sip:499@109.88.21.189>;tag=b4cdaf5b
To: "Jean Hins" <sip:499@109.88.21.189>;tag=9d2e0b6a22
Call-ID: YWE4ZmRhM2E4NTFhMjk5Nzk5Y2MyMmM3ODdhNDBlYjU
CSeq: 1 REGISTER
Content-Length: 0

 

 

 

Link to comment
Share on other sites

Can you try the following configuration.

 

You can also have a alias of 109.88.21.189 and also have localhost that could be the reason you're getting a 404 not found on the PBX

 

 

http://wiki.snomone.com/index.php?title=Registering_counterpath_Bria_with_snomONE

 

http://wiki.vodia.com/index.php?title=How_to_register_an_xlite_softphone%3F

Link to comment
Share on other sites

Thanks, yes the alias was not localhost. Now it seems to work fine.

 

Still waiting for the new function of "public IP" in the IP routing table to be ready to run the tests. Any ideas when this would be ready for the Vodia mini?

 

It was said that 5.2.4c has it already but this version is not available yet for the mini.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...